SolrQuery::getFacetDateHardEnd
SolrQuery::getFacetDateStart
SolrQuery
PHP Manual

# SolrQuery::getFacetDateOther

(PECL solr >= 0.9.2)

SolrQuery::getFacetDateOther — Returns the value for the facet.date.other parameter

### Description

public array SolrQuery::getFacetDateOther ([ string `$field_override` ] )

Returns the value for the facet.date.other parameter. This method accepts an optional field override.

### Parameters

`field_override`

  The name of the field

### Return Values

Returns a string on success and `NULL` if not set.

SolrQuery::getFacetDateHardEnd
SolrQuery::getFacetDateStart
SolrQuery
PHP Manual